@import '../../../node_modules/@paradigm/themes/promo/index.css';

.icon-grid__header {
    font-family: Helvetica, Arial, sans-serif;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.icon-grid__block {
    margin-left: 50px;
}

.icon-grid__logo-container {
    display: flex;
    justify-content: left;
}

.icon-grid__logo-container img {
    margin-top: 123px;
}

.icon-grid__title-container {
    @extend .icon-grid__logo-container;
    width: 334px;
}

.icon-grid__title {
    @extend .font-size6;
    text-align: left;
    width: 704px;
    margin-bottom: 24px;
}

.icon-grid__content-container {
    display: flex;
    flex-direction: column;
}

.icon-grid__main-text {
    @extend .font-size2;
    text-align: left;
    width: 380px;
    margin-bottom: 32px;
}

.icon-grid__more-info {
    margin-right: 16px;
    color: var(--color-primary);
}

.icon-grid__main-text__name {
    font-weight: bold;
}

.icon-grid__button {
    @extend .font-size2;
    color: var(--color-true-white);
    background-color: var(--color-primary);
    text-align: center;
    width: 170px;
    height: var(--size-control-button-small-height);
    margin-bottom: 16px;
    border: 1px solid rgba(0, 0, 0, 0.12);
    border-radius: 8px;
}

.icon-grid__comment {
    @extend .font-size1;
    text-align: left;
    margin-bottom: 56px;
}

.icon-grid__icon {
    height: var(--size-illustration-m);
    width: var(--size-illustration-m);
    margin-top: 106px;
}
